<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'NsZoom Plante', 'ting/klog.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Pink badedyr', 'ting/pink_bade.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Sofa', 'ting/russer.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Giga sofa', 'ting/stuffa.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Phyton træ', 'ting/Phyton.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Lyserød Stol', 'ting/lightred_stole.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer, aktie, aktie2) VALUES ('1', 'Blåt hjerte', 'ting/blaat_hjerte.gif', 'The Newb', '$vis[aktie]', '$vis[aktie2]')") or die(mysql_error());
?>
<meta http-equiv='refresh' content='0; url=itemss.php'>